.bgTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #f5f7fa;
	background-repeat: repeat-y;
	background-position: right;
	text-transform: uppercase;

}
.bgTumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: 373c55;
	text-decoration: none;
	background-image: url(http://images.idividi.com.mk/images/bg_tumbs.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.bgExtra {
	background-image: url(http://images.idividi.com.mk/images/bg_extra.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.bgKalendar {
	background-image: url(http://images.idividi.com.mk/images/bg_kalendar.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
.bgVertikal {
	background-image: url(http://images.idividi.com.mk/images/isprek_linVertikal.gif); 
	background-repeat: repeat-y;
	background-position: center top;
}
.bgPodmeni:hover {
	background-color: #EFF7D5;
}
.bgHeder {
	background-attachment: fixed;
	background-image: url(http://images.idividi.com.mk/images/bg_heder.jpg);
	background-repeat: repeat-x;
	background-position: left top;
}
